package service

type ValidatorBenefactorRepository interface {
}
type Validator struct {
	repo ValidatorBenefactorRepository
}

func NewValidator(repo ValidatorBenefactorRepository) Validator {
	return Validator{repo: repo}
}
